KJL - Bug #2892

Purchasing Auto Load Unit
07/17/2024 02:20 PM - jihad ....

Status: Closed

Priority: Normal

Assignee: jihad ....
Category:

Target version:

Start date: 07/17/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear Mas Shofwan,

kemarin2 bisa mas untuk autoload unit saat sudah memilih material di item, tetapi saat ini tiba2 tidak bisa. minta tolong dicek dan
dibenarkan mas. coba di remote dulu ya mas 61138 jangan langsung di port kjinya

Terima kasih.

History

#1 - 07/17/2024 06:16 PM - shofwan shiddiq

- File clipboard-202407171814-b5pqs.png added
- File clipboard-202407171815-irbfu.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Dear Jihad, coba cek di SDATATABLEFIELD dan DOCFIELD, si tab Purchase Iltem ada 2 unit. yg sudah autoload unit yg field nya TransactionUnit (
Skrg di hide ) sementara yang ke show Unit yg lain. Seharusnya untuk autoload unit adalah transaction unit. sepertinya Unit yang tampil malah

material unit.
#2 - 07/18/2024 10:21 AM - jihad ....
Terima kasih mas
